/* Aosdana Master Stylesheet */

/* Global Definitions */
body			{background-color:#f6f6f6; font: normal 68%/1.3em Verdana, Arial, Helvetica, Sans-serif; text-align: center; margin:0; padding:0;}
/*a:link, a:active, a:visited		{text-decoration:none; color:#6280a2;}
a:hover							{text-decoration:underline; color:#6280a2;}*/
.clear		{ clear: both; width:100%; height:1px; line-height:0; font-size:1px; margin:0 0 -2px 0; padding:0;}
.printonly	{ display:none; }
strong		{ font-weight: bold; }
acronym		{ border-bottom:1px dotted #ff6600; cursor: help; }
.anchor		{ height:1px; font-size:1px;  margin:-1px; padding:0; line-height:0; display:inline;}


/* Wrapper */
#wrapper	{margin:0px auto; padding:0px 0px 20px 0px; height:auto; width:960px; background-color:#fff; text-align: left; display:block;}

/* Accessibilty Links */
ul#accessmenu		{display:inline; visibility:hidden; background-color:#f6f6f6;}
ul#accessmenu li	{display:inline;}

/* image replacement for graphical links */

.imgRep {display:block;text-indent:-9999em;	text-decoration:none;float:left;}


/* Main Navigation */
#mainNav	{width:100%; background-color:#35383b; font-family:"Trebuchet MS", Verdana, sans-serif; padding:0px; margin:0px; display:block; font-size:105%; font-weight:bold; overflow:hidden; height:30px;}
#mainNav ul.mainNavLinks 			{list-style:none; padding:0px; margin:0px 0px 0px 5px; width:780px; float:left;}
#mainNav ul.mainNavLinks li			{float:left;}
#mainNav ul.mainNavLinks li a		{color:#fff; text-indent: -9999em; display:block; height:30px; background: url(../images/main_navigation.gif) no-repeat;}
#mainNav ul.mainNavLinks li#mm01 a	{width:52px; background-position:0px 0px;}
#mainNav ul.mainNavLinks li#mm02 a	{width:70px; background-position:-53px 0px;}
#mainNav ul.mainNavLinks li#mm03 a	{width:55px; background-position:-123px 0px;}
#mainNav ul.mainNavLinks li#mm04 a	{width:127px; background-position:-178px 0px;}
#mainNav ul.mainNavLinks li#mm05 a	{width:115px; background-position:-305px 0px;}
#mainNav ul.mainNavLinks li#mm06 a	{width:46px; background-position:-420px 0px;}
#mainNav ul.mainNavLinks li#mm07 a	{width:86px; background-position:-466px 0px;}
#mainNav ul.mainNavLinks li#mm08 a	{width:100px; background-position:-552px 0px;}
#mainNav ul.mainNavLinks li#mm09 a	{width:129px; background-position:-652px 0px;}

#mainNav ul.mainNavLinks li#mm01 a:hover, #mainNav ul.mainNavLinks li#mm01 a.active {width:52px; background-position:0px -30px;}
#mainNav ul.mainNavLinks li#mm02 a:hover, #mainNav ul.mainNavLinks li#mm02 a.active	{width:70px; background-position:-53px -30px;}
#mainNav ul.mainNavLinks li#mm03 a:hover, #mainNav ul.mainNavLinks li#mm03 a.active	{width:55px; background-position:-123px -30px;}
#mainNav ul.mainNavLinks li#mm04 a:hover, #mainNav ul.mainNavLinks li#mm04 a.active	{width:127px; background-position:-178px -30px;}
#mainNav ul.mainNavLinks li#mm05 a:hover, #mainNav ul.mainNavLinks li#mm05 a.active	{width:115px; background-position:-305px -30px;}
#mainNav ul.mainNavLinks li#mm06 a:hover, #mainNav ul.mainNavLinks li#mm06 a.active	{width:46px; background-position:-420px -30px;}
#mainNav ul.mainNavLinks li#mm07 a:hover, #mainNav ul.mainNavLinks li#mm07 a.active	{width:86px; background-position:-466px -30px;}
#mainNav ul.mainNavLinks li#mm08 a:hover, #mainNav ul.mainNavLinks li#mm08 a.active	{width:100px; background-position:-552px -30px;}
#mainNav ul.mainNavLinks li#mm09 a:hover, #mainNav ul.mainNavLinks li#mm09 a.active	{width:129px; background-position:-652px -30px;}


#mainNav ul.language				{list-style:none; float:right; margin:0px 5px 0px 0px; padding:0; width:115px;}
#mainNav ul.language li				{float:left;}
#mainNav ul.language li a 			{text-indent: -9999em; display:block; height:30px; background:url(../images/lang_navigation.gif) no-repeat;}
#mainNav ul.language li#lm01 a		{width:55px; background-position:0px 0px;}
#mainNav ul.language li#lm02 a		{width:59px; background-position:-55px 0px;}
#mainNav ul.language li#lm01 a:hover 	{width:55px; background-position:0px -30px;}
#mainNav ul.language li#lm02 a:hover	{width:55px; background-position:-55px -30px;}
#mainNav ul.language li#lm01 a.active	{width:55px; background-position:0px -60px;}
#mainNav ul.language li#lm02 a.active	{width:55px; background-position:-55px -60px;}


/*Irish Navigation Bar */

#mainNav ul.mainNavLinks_ga 			{list-style:none; padding:0px; margin:0px 0px 0px 5px; width:800px; float:left;}
#mainNav ul.mainNavLinks_ga li			{float:left;}
#mainNav ul.mainNavLinks_ga li a		{color:#fff; text-indent: -9999em; display:block; height:30px; background: url(../images/main_navigation_ga.gif) no-repeat;}
#mainNav ul.mainNavLinks_ga li#gm01 a	{width:44px; background-position:0px 0px;}
#mainNav ul.mainNavLinks_ga li#gm02 a	{width:75px; background-position:-46px 0px;}
#mainNav ul.mainNavLinks_ga li#gm03 a	{width:56px; background-position:-123px 0px;}
#mainNav ul.mainNavLinks_ga li#gm04 a	{width:119px; background-position:-178px 0px;}
#mainNav ul.mainNavLinks_ga li#gm05 a	{width:131px; background-position:-294px 0px;}
#mainNav ul.mainNavLinks_ga li#gm06 a	{width:46px; background-position:-425px 0px;}
#mainNav ul.mainNavLinks_ga li#gm07 a	{width:86px; background-position:-471px 0px;}
#mainNav ul.mainNavLinks_ga li#gm08 a	{width:74px; background-position:-557px 0px;}
#mainNav ul.mainNavLinks_ga li#gm09 a	{width:169px; background-position:-632px 0px;}

#mainNav ul.mainNavLinks_ga li#gm01 a:hover, #mainNav ul.mainNavLinks_ga li#gm01 a.active {width:44px; background-position:0px -30px;}
#mainNav ul.mainNavLinks_ga li#gm02 a:hover, #mainNav ul.mainNavLinks_ga li#gm02 a.active	{width:75px; background-position:-46px -30px;}
#mainNav ul.mainNavLinks_ga li#gm03 a:hover, #mainNav ul.mainNavLinks_ga li#gm03 a.active	{width:56px; background-position:-123px -30px;}
#mainNav ul.mainNavLinks_ga li#gm04 a:hover, #mainNav ul.mainNavLinks_ga li#gm04 a.active	{width:119px; background-position:-178px -30px;}
#mainNav ul.mainNavLinks_ga li#gm05 a:hover, #mainNav ul.mainNavLinks_ga li#gm05 a.active	{width:131px; background-position:-294px -30px;}
#mainNav ul.mainNavLinks_ga li#gm06 a:hover, #mainNav ul.mainNavLinks_ga li#gm06 a.active	{width:46px; background-position:-425px -30px;}
#mainNav ul.mainNavLinks_ga li#gm07 a:hover, #mainNav ul.mainNavLinks_ga li#gm07 a.active	{width:86px; background-position:-471px -30px;}
#mainNav ul.mainNavLinks_ga li#gm08 a:hover, #mainNav ul.mainNavLinks_ga li#gm08 a.active	{width:74px; background-position:-557px -30px;}
#mainNav ul.mainNavLinks_ga li#gm09 a:hover, #mainNav ul.mainNavLinks_ga li#gm09 a.active	{width:169px; background-position:-632px -30px;}

#mainNav ul.language_ga				{list-style:none; float:right; margin:0px 5px 0px 0px; padding:0; width:115px;}
#mainNav ul.language_ga li				{float:left;}
#mainNav ul.language_ga li a 			{text-indent: -9999em; display:block; height:30px; background:url(../images/lang_navigation_ga.gif) no-repeat;}
#mainNav ul.language_ga li#glm01 a		{width:55px; background-position:0px 0px;}
#mainNav ul.language_ga li#glm02 a		{width:59px; background-position:-55px 0px;}
#mainNav ul.language_ga li#glm01 a:hover 	{width:55px; background-position:0px -30px;}
#mainNav ul.language_ga li#glm02 a:hover	{width:55px; background-position:-55px -30px;}
#mainNav ul.language_ga li#glm01 a.active	{width:55px; background-position:0px -60px;}
#mainNav ul.language_ga li#glm02 a.active	{width:55px; background-position:-55px -60px;}


/* Headers */
h1			{font-family:"Frutiger","Trebuchet MS", Verdana, sans-serif; font-size:150%; color:#6280a2;}
h2			{font-family:"Frutiger","Trebuchet MS", Verdana, sans-serif; font-size:140%; color:#6280a2;}
h3			{font-family:"Frutiger","Trebuchet MS", Verdana, sans-serif; font-size:140%; color:#6280a2; padding:0;margin:0;}
h4			{font-family:"Frutiger","Trebuchet MS", Verdana, sans-serif; font-size:130%; color:#666666; padding:0;margin:0px;}

/* Footer */

#footerWrapper 		{display:block; width:960px; margin-top:20px; font-size:95%; color:#6280a2; padding:0;}
#footer				{margin-left:40px; width:880px; background-color:#eeeeee; padding:10px; margin-right:20px;}
#footer .footerAddress		{float:left; width:400px; display:inline; padding:0; margin:0;}
#footer .footerLinks		{float:right; width:280px; display:inline; margin:0; padding:0;}
#footer ul.footerLinksList		{display:inline; list-style:none; float:right; padding:0; margin:0;}
#footer ul.footerLinksList li	{display:inline; margin-left:20px;}
#footer dl.contactDetails_2		{display:inline; float:left; margin:0;}
#footer dl.contactDetails_2	dt	{display:inline; font-weight:bold;}
#footer dl.contactDetails_2 dd	{display:inline; margin-left:3px; margin-right:10px;}
#footer a:link, a:active, a:visited		{text-decoration:none; color:#6280a2;}
#footer a:hover							{text-decoration:underline; color:#6280a2;}

/* Homepage Logo & Image Header */
#header			{width:960px; padding:0; margin:0; display:block; position:relative;}
.homepage		{background: #fff url(../images/homepage_collar.jpg) no-repeat top right; height:210px; padding:0;margin:0; position:relative; }
/*#homeLogo		{position:relative; top:45px; left:40px; display:inline; width:920px;}*/
#header h1.home			{text-indent: -9999em; display:block; height:109px; margin:0; padding:0;position:relative; top:45px; left:40px; background:url(../images/homepage_logo.gif) no-repeat top left;}
#header h1.home_ga			{text-indent: -9999em; display:block; height:109px; margin:0; padding:0;position:relative; top:45px; left:40px; background:url(../images/homepage_logo_ga.gif) no-repeat top left;}

/* Homepage Content */
#homeContent	{width:960px; background:url(../images/homepage_content_bg.gif) repeat-y top left; padding:0; display:block;}
#homeLeftCol	{width:560px; float:left; display:block; padding:18px 20px 15px 18px; position:relative; left:40px;}
#homeRightCol	{width:320px; float:right; display:block; margin:0px; padding:0px; vertical-align:top;}

#homeLeftCol p					{padding:0; margin:0;}
#homeLeftCol dl.homepageList	{padding:0; margin:20px 0 0 0; width:600px; color:#000000;}
#homeLeftCol dl.homepageList dt	{font-size:140%; display:block; vertical-align:top;float:left; width:105px; text-align:right; padding:0; clear: both;}
#homeLeftCol dl.homepageList dd {font-size:105%; display:block; vertical-align:top;float:left; width:430px;padding:0; margin:0px 0px 10px 15px; line-height:1.2em;}

#homeRightCol a:link, a:active, a:visited		{text-decoration:none; color:#6280a2;}
#homeRightCol a:hover							{text-decoration:underline; color:#6280a2;}
#homeRightCol img	{border:none; vertical-align:top; display:inline; position:relative; top:0;}
#homeRightCol h3	{float:left; width:160px;}
#homeRightCol #contact		{width:292px; padding:20px 10px 15px 18px; font-size:105%; color:#6280a2;}
#homeRightCol #contact p	{padding:0 0 0 2px; margin:0 0 10px 0; line-height:1.2em; width:180px;}

dl.contactDetails_1			{padding:0 0 0 2px; margin:0;line-height:1.2em;}
dl.contactDetails_1 dt		{float:left; width:15px; clear:both; display:inline; font-weight:bold;}
dl.contactDetails_1 dd		{float:left; width:270px; display:inline; margin:0 0 0 5px;}	

#contactUs		{float:right; width:130px;}
#contactUs a:link, #contactUs a:active, #contactUs a:visited {font-family:"Trebuchet MS", Verdana, sans-serif; background: #8198b3 url(../images/contact_btn_bg.gif) repeat-x top left; padding:4px 6px 4px 10px; font-size:110%; color:#fff; font-weight:bold; text-decoration:none; vertical-align:middle; text-align:center; border:1px solid #abaeb0;float:right;}
#contactUs a:hover {font-family:"Trebuchet MS", Verdana, sans-serif; background-color: #6280a2; background-image:none; padding:4px 6px 4px 10px; font-size:110%; color:#fff; font-weight:bold; text-decoration:none; vertical-align:middle; text-align:center; border:1px solid #abaeb0;float:right;}

/* Generic Logo and Image header */
.generic			{background: #fff url(../images/collar.jpg) no-repeat top right; height:110px; padding:0;margin:0;}
#header h1	{text-indent: -9999em; display:block; height:64px; margin:0; padding:0;position:relative; top:25px; left:40px; background:url(../images/logo.gif) no-repeat top left;}
#header h1.ga	{text-indent: -9999em; display:block; height:64px; margin:0; padding:0;position:relative; top:25px; left:40px; background:url(../images/logo_ga.gif) no-repeat top left;}

/* Content */
#content	{width:920px; padding:0; margin:0px 0px 0px 40px; display:block; height:auto; line-height:1.2;}

#content ul.contentList		{list-style-type:disc; list-style-position:inside; margin:0px 0px 10px 5px; padding:0; display:block;}
#content ul.contentList li		{color:#000000; line-height:1.3;}

/* Members SubNav*/
#membersHeading		{padding:0; margin:0; z-index:5; position:relative; height:auto; overflow:hidden;}
#membersHeading h3  {margin:0px; padding:0px; line-height:1.5; height:auto; display:block; vertical-align:bottom;}

#membersNavWrapper 	{margin:0px 0px 7px 0px; padding:0px 0px 1px 0px; font-size:105%; width:920px; border-top:1px solid #6280a2; display:block; z-index:10; position:relative;}
#membersNav 		{width:450px;float:right; overflow:hidden;}
#membersNav ul.membersTabs			{display:inline; float:right; list-style:none; margin:0px; padding:0px; text-transform:uppercase; line-height:1.5; position:relative; bottom:0px; }
#membersNav ul.membersTabs li		{display:inline; float:left; padding:0px; margin:0px 0px 0px 1px; line-height:1;}
#membersNav ul.membersTabs li a:link, #membersNav ul.membersTabs li a:active, #membersNav ul.membersTabs li a:visited		{display:block; background-color:#e0e3e5; padding:8px 10px; text-decoration:none; text-align:center;  color:#35383b; line-height:1;}
#membersNav ul.membersTabs li a#active, #membersNav ul.membersTabs li a:hover 	{background-color:#6280a2; color:#fff;}

/* Member Details */

#members			{width:761px; background:#fff url(../images/members_bg.gif) repeat-y top left; font-size:105%; color:#000000; padding:0; margin:20px 0px 0px 0px;}
#membersLeftCol		{width:256px; float:left; padding-left:24px; display:block;}
#membersLeftCol img	{border:none;}

#membersRightCol	{width:456px; float:left; padding-left:24px; display:block;}
#membersRightCol p.memberText	{display:block; margin-bottom:11px; width:420px; line-height:1.2;}
#membersRightCol a.back {color:#35383b;}

#membersRightCol a.hyperlink {color:#666666; text-decoration:underline;}
#membersRightCol a:hover.hyperlink {color:#666666; text-decoration:none;}

h4.left			{float:left; width:250px;}
h4.memCategory_VA	{background:url(../images/visual_arts.gif) no-repeat top left; margin:10px 0px 10px 0px; padding:5px 0; width:250px; float:left;}

.membersFooter	{width:760px; display:block; margin:10px 0px 15px 0px;}


/* Members List */

div.h4navWrapper		{width:100%; display:block; padding:0; margin:0px; position:relative; top:0px; height:auto; }

h4.memberCategory		{margin:0px; padding:0px; height:auto; display:block; vertical-align:bottom; position:relative; bottom:0px;}
h4.subTitle				{ float:left; display:block; margin:5px 0 0 0px; padding:5px 0 0 0; line-height:1.5; }

.membersSubNav			{font-size:100%; padding:10px 0px 1px 0px; margin:0; position:relative; }
div.membersSubNav ul 		{display:inline; line-height:1.1; margin:0; padding:0; color:#000000;}
div.membersSubNav ul li	{display:inline; border-left:1px solid #000000; padding:0px 5px; float:left; color:#000000;}
div.membersSubNav ul li.first	{display:inline; border-left:none; padding:0px 5px 0 1px; float:left; color:#000000;}
div.membersSubNav ul li.last	{display:inline; border-left:1px solid #000000; padding:0px 0px 0px 5px; float:left; color:#000000;}
div.membersSubNav ul li a:link, div.membersSubNav ul li a:active, div.membersSubNav ul li a:visited	{color:#000000; text-decoration:none;}
div.membersSubNav ul li a:hover {text-decoration:underline; color:#000000;}
div.membersSubNav ul li a.active {font-weight:bold; color:#000000;}

div.noSubNav	{display:block; height:28px;}

div.membersList		{background: url(../images/members_list_bg.gif) repeat-y top left; width:920px; padding:0; display:block; font-size:105%; position:relative; margin-top:20px; line-height:1.5;}
div.membersList ul.membersListing	{margin:0px; width:206px; list-style-type:none; list-style-position:outside; padding:0; float:left; display:block;}
div.membersList ul.membersListing li			{padding:1px 0px; margin:0; padding-left:25px;}
div.membersList ul.membersListing li.selected	{padding:1px 0px; margin:0; background:#e0e3e5 url(../images/torc_icon.gif) no-repeat top left; color:#35383b;  padding-left:25px;}
div.membersList ul.membersListing li.selected a {color:#35383b;}
div.membersList ul.membersListing li a 		{margin:0px 0px 0px 0px; color:#000000; text-decoration:none;}
div.membersList ul.membersListing li a:hover 	{margin:0px 0px 0px 0px; color:#999999; text-decoration:underline;}
div.membersList ul.membersList1	{position:relative; left:8px;}
div.membersList ul.membersList2	{position:relative; left:22px;}
div.membersList ul.membersList3	{position:relative; left:36px;}
div.membersList ul.membersList4	{position:relative; left:50px;}
div.membersList ul.membersListing li.selected span.date		{font-size:10px; color:#000000; margin-left:4px;}
div.membersList ul.membersListing li span.date		{display:inline; font-size:10px; color:#000000; margin-left:4px;}

div.memberListFooter	{width:880px; padding:0px 0px 11px 0px; margin:10px 0px 15px 0px; display:block; border-bottom:1px solid #e0e3e5;}
div.memberListFooter p	{display:inline;}

/* Sub-title Placeholder */
h4.placeholder	{background:url(../images/placeholder_subtitle.gif) no-repeat top left; margin:10px 0px 10px 0px; padding:5px 0; width:250px; float:left;}

/* Generic Content Page */
#generic		{width:100%; display:block; margin:20px 0px 0px 0px; padding:0;}
#contentCol		{width:741px; float:left; background: #fff url(../images/generic_bg.gif) repeat-y top left; padding:0px 10px;  display:block; margin:0; vertical-align:top;}
#contentCol p.contentText 	{color:#000000; line-height:1.2; font-size:105%; margin:0px 0px 11px 0px; display:block;}

div.contentH4Holder		{display:block; padding:0; margin:0px 0px 0px 0px;}
h4.contentHeading		{margin:0px 0px 5px 0px; padding:0; line-height:1.5; color:#666666;}

#contentCol a.hyperlink {color:#666666; text-decoration:underline;}
#contentCol a:hover.hyperlink {color:#666666; text-decoration:none;}

#contentCol p.back {color:#6280a2; width:200px; float:left; padding:2px;  margin-bottom:0px;}
#contentCol p.back a:link, #contentCol p.back a:active, #contentCol p.back a:visited {text-decoration:none; color:#6280a2;}
#contentCol p.back a:hover {text-decoration:underline; color:#6280a2;}

#membersRightCol p.back {color:#6280a2; width:200px; float:left; padding:2px;  margin-bottom:0px;}
#membersRightCol p.back a:link, #membersRightCol p.back a:active, #membersRightCol p.back a:visited {text-decoration:none; color:#6280a2;}
#membersRightCol p.back a:hover {text-decoration:underline; color:#6280a2;}

p.backToTop		{float:right; padding:2px; width:200px; margin-bottom:0px;}
a:link.top, a:active.top, a:visited.top {color:#6280a2; padding-right:5px; background: url(../images/blue_arrow_up.gif) no-repeat top right; text-decoration:none; float:right;}
a:hover.top		{text-decoration:underline;}

/* Search Tool */
.sitesearch		{ position:absolute; right:0; }
#homesearch 	{ bottom:0; margin-bottom:8px; width:320px; }
#insidesearch	{ width:263px; top:0; }
.search-input	{ float: left; border:1px solid #e0e3e5;  background: url(../images/search-bg.gif) repeat-x; width:240px; padding:3px 4px;  }
.search-button	{ float: right; }
#insidesearch .search-input	{ width:183px;}

#searchstart h4		{ font-size:1.8em; font-weight:normal; }

#newsearch				{ background:#F6F6F6; padding:10px 10px 8px 16px; margin:5px 0; }
#newsearch label		{ float:left; padding:5px 10px 0 0; font-size:1em; }
.new-search-input		{ float: left; border:1px solid #e0e3e5;  background: url(../images/search-bg.gif) repeat-x; width:420px; padding:3px 4px; }
.new-search-button	{ margin-left:3px; }

.results-nav				{ margin:0; padding:5px 0; height:30px; border-top:1px solid #E0E3E5; border-bottom:1px solid #E0E3E5; }
.results-nav li			{ display: inline; padding:8px 0; margin:0 5px 0 0; display: block; float:left; }
.results-nav li a			{ background:#fff; padding:8px 10px; color:#6280A2; text-decoration:none; }
.results-nav li a:hover	{ text-decoration:underline; color:#8198B3; }
.results-nav li a.sno:hover	{ background:#EEEEEE; text-decoration:none; }
.results-nav li.snon, .results-nav li.concat		{ padding:8px 10px; }
.results-nav li.snon		{ background:#6280A2; color:#e0e3e5; }

.searchres				{ margin:10px; }
.searchres dt			{ margin:0 0 2px 0; }
.searchres dt a			{ color:#6280A2; font-size:1.2em; }
.searchres dt a:hover	{ color:#8198B3; }
.searchres dd			{ margin:0 0 2px 0; }
.srurl					{ padding:0 0 10px 0; }
.srurl a					{ color:#999999; text-decoration:none; }
.srurl a:hover			{ color:#666; }

